.pref-center-section-item {
  margin: 0px !important;
}
article.slds-card {
  height: 100vh !important;
}
.slds-card::before {
  content: "";
  display: block;
  width: 100%;
  text-align: center;
  background-image: url("https://go.algolia.com/rs/746-ROU-361/images/Algolia-logo-blue.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 34px;
  margin-bottom: 60px;
}
.slds-card {
  padding: 60px 20px !important;
  border: none !important;
  border-radius: 0px !important;
}
.slds-card__header {
  margin: 0px !important;
  padding-top: 0px !important;
}
.slds-card__header .slds-media__body::before {
  content: "Unsubscribe";
  display: block;
  font-size: 56px;
  font-weight: 275 !important;
  color: #0e2058;
  text-align: center;
  width: 100%;
  line-height: 1;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-family: "sora", Arial, sans-serif !important;
}
.slds-card__header .slds-media__body::after {
  content: "Use the form below to opt out of all non-transactional emails.";
  display: block;
  font-size: 24px !important;
  color: #0e2058;
  text-align: center;
  line-height: 1.33 !important;
  width: 100%;
  font-weight: 350 !important;
  padding-bottom: 50px !important;
  font-family: "sora", Arial, sans-serif !important;
  padding-top: 8px !important;
  letter-spacing: 0.06px !important;
}
.slds-card__body {
  background-color: #f5f5fa;
  padding: 30px !important;
  margin: 0px auto;
  width: 600px;
  height: 200px;
  box-shadow: 0 5px 15px 0 rgba(37, 44, 97, 0.15), 0 2px 4px 0 rgba(93, 100, 148, 0.2);
}
.prefmanager_textinput {
  margin: 15px 0px 10px 0px;
}
.pref-center-field-item[runtime_platform_prefcenter-preferenceCenter_preferenceCenter] {
  margin: 0px !important;
}
.pref-center-field-item[runtime_platform_prefcenter-preferenceCenter_preferenceCenter]:nth-of-type(2) {
  text-align: center !important;
}
.prefmanager_textinput .slds-form-element__label {
  display: inline-block !important;
  font-weight: 550 !important;
  letter-spacing: 1.2px !important;
  color: #23263b !important;
  top: -7px;
  position: relative;
  font-family: Sora, Arial, sans-serif !important;
}
.prefmanager_textinput .slds-form-element__label::after {
  content: "*";
  color: #be0201 !important;
  padding-left: 8px;
}
.prefmanager_textinput .slds-form-element__control {
  display: inline-block !important;
  width: 75.5% !important;
}
.prefmanager_button .slds-button {
  border: 0px !important;
  cursor: pointer !important;
  font-weight: 450 !important;
  letter-spacing: 1px !important;
  text-transform: uppercase !important;
  font-size: 12px !important;
  display: inline-flex !important;
  padding-top: 6px !important;
  padding-bottom: 6px !important;
  align-items: center !important;
  justify-content: center !important;
  appearance: none !important;
  font-family: Sora, Arial, sans-serif !important;
  text-decoration: none !important;
  will-change: box-shadow, transform !important;
  transition: box-shadow 0.15s ease, transform 0.15s ease !important;
  border-radius: 50px 16px 16px 50px !important;
  padding-left: 32px !important;
  padding-right: 24px !important;
  box-shadow: 0px 2px 8px rgb(45 35 66 / 30%), inset 0px -3px 0px 0px #0738d2 !important;
  background-color: #003dff !important;
  color: #ffffff !important;
}
.pref-center-error-item .slds-card__header-title .slds-text-heading_small {
  margin: 10px auto;
  color: red;
}
.pref-center-error-item .slds-card__body {
  color: #003dff;
}
.slds-input {
  color: #5d6494 !important;
  font-family: Hind, Arial, sans-serif !important;
  height: 37.2px !important;
}
.slds-input:focus, .slds-input:active {
  --slds-c-input-color-border: #0060cc !important;
  --slds-c-input-shadow: none !important;
  border: 2px solid #0060cc !important;
}
.prefmanager_button .slds-button:hover {
  box-shadow:0px 4px 8px rgb(45 35 66 / 40%), 0px 7px 13px -3px rgb(45 35 66 / 30%), inset 0px -3px 0px #0738d2 !important;
  transform: translateY(-2px) !important;
}
@media screen and (max-width: 1200px) {
  .slds-card__header .slds-media__body::before {
    font-size: 36px;
    font-weight: 550 !important;
  }
  .slds-card__header .slds-media__body::after {
    font-size: 18px !important;
    padding-bottom: 20px !important;
  }
}

@media screen and (max-width: 960px) {
  .slds-card__body {
    width: 500px;
  }
  .prefmanager_textinput .slds-form-element__label {
    display: block !important;
  }
  .prefmanager_textinput .slds-form-element__control {
    display: block !important;
    width: 100% !important;
  }

  .prefmanager_textinput .slds-form-element__label::after {
    content: "";
    color: #be0201 !important;
    padding-left: 8px;
  }
  .prefmanager_textinput .slds-form-element__label::before {
    content: "*";
    color: #be0201 !important;
    padding-right: 8px;
  }
  .slds-card::before{
    margin-bottom: 45px;
  }
}
@media screen and (max-width: 540px) {
  .slds-card__body {
    width: 100%;
  }
}
.pref-center-error-item[runtime_platform_prefcenter-preferenceCenter_preferenceCenter] {
  margin: 0 !important;
}
